*PADS-LIBRARY-PCB-DECALS-V9*

TEENSY41 M 0 0 0 2 4 0 59 1 0
TIMESTAMP 2022.03.12.16.39.42
24.130 7.620 0 0 1.27 0.127 1 0 34 "Regular "
REF-DES
24.130 7.620 0 0 1.27 0.127 1 32 35 "Regular "
PART-TYPE
CLOSED 5 0.1 27 -1
-6.350 -1.270
54.610 -1.270
54.610 16.510
-6.350 16.510
-6.350 -1.270
CLOSED 5 0.1 20 -1
-7.350 17.510
55.610 17.510
55.610 -2.270
-7.350 -2.270
-7.350 17.510
CLOSED 5 0.2 26 -1
-6.350 -1.270
54.610 -1.270
54.610 16.510
-6.350 16.510
-6.350 -1.270
OPEN 7 0.2 26 -1
0.000 -1.900
0.000 -1.900 1800 1800 0.000 -1.950 0.100 -1.850
0.100 -1.900
0.100 -1.900 0 1800 0.000 -1.950 0.100 -1.850
0.000 -1.900
0.000 -1.900 1800 1800 0.000 -1.950 0.100 -1.850
0.100 -1.900
T0.000 0.000 0.000 0.000 1
T2.540 0.000 2.540 0.000 2
T5.080 0.000 5.080 0.000 3
T7.620 0.000 7.620 0.000 4
T10.160 0.000 10.160 0.000 5
T12.700 0.000 12.700 0.000 6
T15.240 0.000 15.240 0.000 7
T17.780 0.000 17.780 0.000 8
T20.320 0.000 20.320 0.000 9
T22.860 0.000 22.860 0.000 10
T25.400 0.000 25.400 0.000 11
T27.940 0.000 27.940 0.000 12
T27.940 15.240 27.940 15.240 13
T25.400 15.240 25.400 15.240 14
T22.860 15.240 22.860 15.240 15
T20.320 15.240 20.320 15.240 16
T17.780 15.240 17.780 15.240 17
T15.240 15.240 15.240 15.240 18
T12.700 15.240 12.700 15.240 19
T10.160 15.240 10.160 15.240 20
T7.620 15.240 7.620 15.240 21
T5.080 15.240 5.080 15.240 22
T2.540 15.240 2.540 15.240 23
T33.020 0.000 33.020 0.000 24
T35.560 0.000 35.560 0.000 25
T38.100 0.000 38.100 0.000 26
T40.640 0.000 40.640 0.000 27
T43.180 0.000 43.180 0.000 28
T45.720 0.000 45.720 0.000 29
T48.260 0.000 48.260 0.000 30
T50.800 0.000 50.800 0.000 31
T53.340 0.000 53.340 0.000 32
T53.340 15.240 53.340 15.240 33
T50.800 15.240 50.800 15.240 34
T48.260 15.240 48.260 15.240 35
T45.720 15.240 45.720 15.240 36
T43.180 15.240 43.180 15.240 37
T40.640 15.240 40.640 15.240 38
T38.100 15.240 38.100 15.240 39
T35.560 15.240 35.560 15.240 40
T33.020 15.240 33.020 15.240 41
T30.480 0.000 30.480 0.000 42
T40.640 2.540 40.640 2.540 43
T40.640 5.080 40.640 5.080 44
T40.640 7.620 40.640 7.620 45
T40.640 10.160 40.640 10.160 46
T40.640 12.700 40.640 12.700 47
T11.430 3.050 11.430 3.050 48
T8.890 3.050 8.890 3.050 49
T6.350 3.050 6.350 3.050 50
T3.810 3.050 3.810 3.050 51
T1.270 3.050 1.270 3.050 52
T0.000 15.240 0.000 15.240 53
T-5.080 15.240 -5.080 15.240 55
T-2.540 0.000 -2.540 0.000 57
T-2.540 12.700 -2.540 12.700 68
T30.480 15.240 30.480 15.240 69
T-2.540 15.240 -2.540 15.240 70
T-5.080 0.000 -5.080 0.000 71
PAD 0 3 P 1.11
-2 1.665 R
-1 1.665 R
0 1.665 R
*END*
*REMARK* AP
TEENSY_4.1.stp/90/0/0/24.18000030517578/7.619999885559082/0
